Disney Chat

End Chat

Marvel: Avengers Alliance (Facebook)

  • Social

為什麼 Firefox 瀏覽器要求我更新 Flash?

posted on 2015/07/14


如果您使用 Firefox 瀏覽器執行 Facebook 版《Marvel:復仇者聯盟》,瀏覽器可能會要求您更新已過期的 Adobe Flash 外掛才能執行遊戲。欲更新外掛,請按瀏覽器左上角返回按鈕旁的紅色方塊圖示,然後選擇「允許並記住」。這麼做可確保每次執行 Facebook 版《Marvel:復仇者聯盟》時,不需重複操作相同的步驟。

Update Adobe plugin

本文是否有幫助?


還在為尋找正確的答案?

聯繫我們

We recommend contacting us by

Email

Other ways to contact

Logo

Call Me Now

Logo

Free Phone